@charset "UTF-8";
/*=============================================================

	Date: 2026-07-21
	CSS Document ： mensha! Gauze dress

=============================================================*/
/*
<div class="dummy">
    <img src="/liveincomfort/list/uraboapants/images/uraboa_pc02.png?$staticlink$" alt="ダミー" width="" height="" fetchpriority="high"> 
</div> 
*/
.dummy {
  position: absolute;
  top: -248px;
  left: 0;
  width: 100%;
  opacity: 0.3;
  pointer-events: none;
  display: flex;
  justify-content: center;
  /* align-items: center; */
  text-align: center;
  z-index: 10000;
  filter: grayscale(90%);
}
.dummy img {
  width: 2000px;
  /* width: 100%; */
  display: block;
  margin: 0 auto;
  max-width: max-content;
}


/* ---------------------------------

キーカラー指定
color: var(--mensha-gauze-color);	
font-family: var(--font-gauze-M);
font-family: var(--font-gauze-en);


font-family: var(--font-gauze-head);


font-family: "Pistilli Pro";

  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: normal;

  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-style: normal;

--------------------------------- */ 
:root {
  --mensha-gauze-color: #005F28; /* キーカラー指定 */
  --bg-color: #ded8ce; /* 背景カラー指定 */
  --font-gauze-R: "あおとゴシック M", "游ゴシック", "Yu Gothic", "YuGothic", "ヒラギノ角ゴ Pro W3", "ヒラギノ角ゴ W3", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic", "メイリオ", "Meiryo", "Noto Sans", "Noto Sans CJK JP", "system-ui", sans-serif;
  --font-gauze-M: "あおとゴシック DB", "游ゴシック", "Yu Gothic", "YuGothic", "ヒラギノ角ゴ Pro W3", "ヒラギノ角ゴ W3", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic", "メイリオ", "Meiryo", "Noto Sans", "Noto Sans CJK JP", "system-ui", sans-serif;
  --font-gauze-B: "あおとゴシック B", "游ゴシック", "Yu Gothic", "YuGothic", "ヒラギノ角ゴ Pro W3", "ヒラギノ角ゴ W3", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic", "メイリオ", "Meiryo", "Noto Sans", "Noto Sans CJK JP", "system-ui", sans-serif;
    
    --font-gauze-head: "Pistilli Pro", serif;
  --font-gauze-en: "Poppins", sans-serif;
}
/*------------------------------------
仮想LP用ベース
------------------------------------*/
.fca_cat-hero, .sr_page-shopping-result__free {
  overflow: visible !important;
}
.fca_cat-hero .sr_page-shopping-result__free .fca_container__in {
  max-width: 100%;
}
.fca_cat-hero .sr_page-shopping-result__free .fca_container {
  padding: 0;
}
.fca_page-shop-category__body {
  margin-top: 0;
}
/*==================================

ルビ

==================================*/
[data-ruby] {
  position: relative;
  /* margin-top: 0.2em; */
  display: inline-block;
}
[data-ruby]::before {
  content: attr(data-ruby);
  position: absolute;
  text-align: center;
  top: -0.5em;
  left: 0;
  right: 0;
  margin: auto;
  font-size: 0.4em;
  letter-spacing: 0.0em;
  white-space: nowrap;
  font-family: "游ゴシック", "Yu Gothic", "YuGothic", "ヒラギノ角ゴ Pro W3", "ヒラギノ角ゴ W3", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic", "メイリオ", "Meiryo", "Noto Sans", "Noto Sans CJK JP", "system-ui", sans-serif;
  font-weight: bold;
}



/*------------------------------------

ベース

------------------------------------*/
.pc {
  display: block;
}
.sp {
  display: none;
}
.bold_ct {
  font-weight: bold;
}
.wrapper_me {
  width: 100%;
  color: #333333;
  font-size: 1.125rem;
  line-height: 2;
  text-align: justify;
  background: #F4F4ED;
  position: relative;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-feature-settings: "chws"1;
  letter-spacing: 0.03em;
  /* word-break: break-all; */
  text-justify: inter-character;
  /* transition: background-color 1.5s ease; */
}
#hanyou-me {
    background: #dedad3;
}
.wrapper_me p {
  font-family: var(--font-gauze-M);
}
.wrapper_me-inner {
  margin: 0 auto;
	
  opacity: 0;
  animation: fadeIn_ct 1.5s 0.0s both;
}
.wrapper_me img {
  height: auto;
  max-width: 100%;
  /* width: 100%; */
}
/* hover */

.wrapper_me a:hover {
  text-decoration: none;
}
.wrapper_me a {
  transition: all 0.3s;
}
/*
@media (hover: hover) {
  .wrapper_me a:hover {
    opacity: 0.8;
  }
}
@media (hover: none) {
  .wrapper_me a:active {
    opacity: 0.7;
  }
}
*/
#contents-wrapper {display: flex;justify-content: center;align-items: flex-start;/* gap: 5vw; */}


/*------------------------------------

PCサイド表示

------------------------------------*/
.side-contents {
  width: calc((80% - 500px)/2);
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  flex-direction: column;
  position: sticky;
  top: 0;
  left: 0;
  /* font-family: var(--font-gauze-en); */
  /* font-weight: 600; */
  /* letter-spacing: 0.1em; */
  /* color: var(--mensha-gauze-color); */
  container-type: inline-size;
  /* max-width: 300px; */
  background-image: url(../images/contents_bg.webp);
  background-repeat: repeat;
  background-position: left -2em top -2em;
  background-size: 700px;
}
/* 左サイド */
.side-contents.side-left {}
.side-contents.side-left img {}
/* 右サイド */
.side-contents.side-right {
  order: 1;
}

/*------------------------------------

SP表示：メインコンテンツ

------------------------------------*/
.contents-main {
	width:100%;
	max-width:900px;
  flex-shrink: 0;
  background: #FFF;
  margin: 0 auto;
}

/*==================================

背景色

==================================*/
.contents-main{
  /* transition: background 1.0s ease;
          backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
    will-change: background-color;
    */
  background:#b0cfcf;

}

/* FV */
.contents-main.bg-fv{
  background:#b2cfcf;
}

/* Half 
.contents-main.bg-half-red{
  background:#c73640;
}

.contents-main.bg-half-yellow{
  background:#f2ca00;
}

.contents-main.bg-half-black{
  background:#3c4242;
}

.contents-main.bg-half-blue{
  background:#184d9c;
}

.contents-main.bg-less-pink{
  background:#ffa8d3;
}

.contents-main.bg-less-black{
  background:#3c4242;
}
*/
/* Styling */
.contents-main.bg-styling{
  background:#dedad3;
}

/*------------------------------------

FVエリア

------------------------------------*/

/* == FVエリア== */
.contents-main .fv-wrap {
}

.contents-main .fv-wrap .contents-inner {width: 100%;container-type: inline-size;}

/* FV画像 */
#fv-image {
	padding:5cqw;
	position: relative;
	width: 100%;
	height: 88cqw;
	/* background: #f00; */
}

/* タイトル */
#title,
#fv-image .title-bg {
	color:#FFF;
	font-family: var(--font-gauze-head);
	font-size:15.8cqw;
	letter-spacing:0.019em;
	text-align:center;
	line-height:0.98;

}

#title {
	margin:0;
	font-style: normal;
	color: transparent;
	-webkit-text-stroke: 0.016em #FFF;
	position: absolute;
	top: 36.5cqw;
	z-index: 1;
	left: 5cqw;
	opacity: 1;
}

#fv-image .title-bg {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    flex-direction: column;
    gap: 16cqw;
    opacity: 0.7;
}
#title,
#fv-image .title-bg span {
        animation: fadeInBottom_ct 0.6s both;
        display: block;
}
#fv-image .title-bg span.f01{animation-delay: 0.5s}
#fv-image .title-bg span.f02{animation-delay: 0.7s}
#title {animation-delay: 0.9s}
#fv-image .title-bg span.f03{animation-delay: 1.1s}
#fv-image .title-bg span.f04{animation-delay: 1.3s}


/* モデル */
#fv-image .fv-model {position: absolute;top: 3cqw;left: 5cqw;width: 24.2%;}

#fv-image .fv-model.model02 {top: 23.5cqw;left: 27.7cqw;}

#fv-image .fv-model.model03 {top: 3cqw;left: 50cqw;}

#fv-image .fv-model.model04 {top: 23.5cqw;left: 72cqw;}

/* テキスト */
#lead-wrap {text-align: center;font-family: var(--font-gauze-M);margin: 0.2em 0 3em;line-height: 1.9;}

#lead-wrap p {
}

#lead-wrap p span {
}

/* ==== 五分袖 ==== */
.contents-main .contents-item {padding: 2.8em 0 2.4em;overflow: hidden;}

.contents-main .contents-item .contents-inner {
}

.contents-main .contents-item .contents-inner .item-title {background: #FFF;width: max-content;margin: 0 auto 0.5em;padding: 0.3em 0.7em 0.2em;font-size: 5.7cqw;display: flex;justify-content: center;align-items: center;gap: 0.5em;opacity: 0;}


.contents-main .contents-item.is-active .contents-inner .item-title {
animation: fadeInBottom_ct 0.6s both;
    
}

.contents-main .contents-item .contents-inner .item-title .main {font-family: "Poppins", sans-serif;font-weight: 600;font-style: normal;}

.contents-main .contents-item .contents-inner .item-title .sub {font-size: 58%;font-family: var(--font-gauze-M);}

/* swiper */
.contents-main .contents-item .contents-inner .swiper.main-slider {overflow: visible;}

/* Additional required wrapper */
.contents-main .contents-item .contents-inner .swiper.main-slider .swiper-wrapper {
}

/* == ルビーレッド == */
.contents-main .contents-item .contents-inner .swiper.main-slider .swiper-wrapper .swiper-slide {position: relative;
}

.main-wrap{
    position: relative;
    width: 100%;
}

.contents-main .contents-item .contents-inner .swiper.main-slider .swiper-wrapper .swiper-slide .main-item {position: absolute;width: 52cqw;top: 5cqw;left: 6cqw;}

.contents-main .contents-item .contents-inner .swiper.main-slider .swiper-wrapper .swiper-slide .main-item img {
}

.contents-main .contents-item .contents-inner .swiper.main-slider .swiper-wrapper .swiper-slide .main-model {position: relative;width: 58.2cqw;top: 4.4cqw;left: 39cqw;}

.contents-main .contents-item .contents-inner .swiper.main-slider .swiper-wrapper .swiper-slide .main-model img {
}

.contents-main .contents-item .contents-inner .swiper.main-slider .swiper-wrapper .swiper-slide .title-wrap {/* display: flex; *//* justify-content: left; */position: absolute;left: 10.0cqw;bottom: 5cqw;color: #FFF;}

.contents-main .contents-item .contents-inner .swiper.main-slider .swiper-wrapper .swiper-slide .title-wrap .main {font-family: var(--font-gauze-head);/* color: #FFF; */transform-origin: left top;white-space: nowrap;transform: rotate(270deg);display: block;font-size: 20cqw;letter-spacing: 0.025em;position: relative;bottom: -23.5cqw;}
.contents-main .contents-item .contents-inner .swiper.main-slider .swiper-wrapper .swiper-slide .title-wrap .main.min-txt{font-size: 19cqw;}
.contents-main .contents-item .contents-inner .swiper.main-slider .swiper-wrapper .swiper-slide .title-wrap .ruby {display: block;font-family: var(--font-gauze-M);font-size: 4.5cqw;position: absolute;bottom: 0;left: 24.5cqw;text-align: start;white-space: nowrap;letter-spacing: .14em;writing-mode: vertical-rl;text-orientation: upright;font-feature-settings: 'vert'on;}

/* 商品リンク */
.contents-main .contents-item .contents-inner .swiper.main-slider .swiper-wrapper .swiper-slide .item-spec {width: max-content;margin: 33cqw auto 3em;display: block;font-family: var(--font-gauze-M);display: flex;justify-content: center;align-items: flex-end;gap: 1em;text-decoration: none;}

.contents-main .contents-item .contents-inner .swiper.main-slider .swiper-wrapper .swiper-slide .item-spec .spec-text {display: block;}

.contents-main .contents-item .contents-inner .swiper.main-slider .swiper-wrapper .swiper-slide .item-spec .spec-text .name {font-size: 115%;line-height: 1.3;display: block;margin-bottom: 0.4em;}

.contents-main .contents-item .contents-inner .swiper.main-slider .swiper-wrapper .swiper-slide .item-spec .spec-text .price {font-size: 120%;font-family: "Roboto", sans-serif;font-weight: 500;font-style: normal;display: block;line-height: 1;}



.contents-main .contents-item .contents-inner .swiper.main-slider .swiper-wrapper .swiper-slide .item-spec .spec-text .price .num {
}

.contents-main  .item-spec .buy {
 font-family: "Poppins", sans-serif;
 font-weight: 500;
 font-style: normal;
 letter-spacing: 0.1em;
 font-size: 144%;
 color: #FFF;
 background: #000;
 line-height: 1;
 padding: 0.4em 0.8em 0.3em;
 transition: all 0.3s;
 border-radius: 0 0 0.5em;
 display: block;
 width: max-content;
}

@media (hover: hover) {
    .contents-main  a:hover .buy{
        transform: scale(1.1);
		 border-radius: 0 0 0 0;
    }
}


.contents-main .item-spec.text-change {}
.contents-main .item-spec.text-change span {
    color: #FFF;
}

.contents-main .item-spec.text-change .spec-text {
}

.contents-main .item-spec.text-change .spec-text .name {
}

.contents-main .item-spec.text-change .spec-text .price {
}

.contents-main .item-spec.text-change .spec-text .price .num {
}

.contents-main .item-spec.text-change .buy {
background: #FFF;
    color: #000;
}




/*------------------------------------

スライダーアニメーション

------------------------------------*/
.swiper.main-slider .main-item,
.swiper.main-slider .main-model {
  /* transform: scale(1); */
      opacity: 0;
  transition: opacity 1s ease,transform 0.7s ease;
}
.swiper.main-slider .main-model {
  
}
.swiper.main-slider .main-item{
    transform: translate(-15cqw,0);}
.swiper.main-slider .main-model{
    transform: translate(15cqw,0);
transition-delay: 0.2s;

}

/*.swiper.main-slider.swiper-slide-duplicate-active .main-item*/
.contents-item.is-active .swiper.main-slider .swiper-slide-active .main-item,
.contents-item.is-active .swiper.main-slider .swiper-slide-duplicate-active .main-item,
.contents-item.is-active .swiper.main-slider .swiper-slide-active .main-model,
.contents-item.is-active .swiper.main-slider .swiper-slide-duplicate-active .main-model{
opacity: 1;
transform: translate(0,0)
}
.contents-item.is-active .swiper.main-slider .swiper-slide-active .main-model {
 /*  transform: scale(1.07);  */
}

.swiper.main-slider .char{
    display: inline-block;
    opacity: 0;
}


/*------------------------------------

navigation buttons

------------------------------------*/

.contents-main  .swiper .swiper-pagination-wrap {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1.3em;
  margin: 1.9em 0 0;
  position: absolute;
  top: 142cqw;
  width: 100%;
  left: 0;
}
.contents-main  .swiper .swiper-pagination {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.8em;
  font-size: 85%;
  width: fit-content;
  top: auto;
  left: auto;
  bottom: auto;
}
/* 前へ次への矢印カスタマイズ */
.contents-main  .swiper .swiper-button-prev, .contents-main  .swiper .swiper-button-next {
  height: auto;
  aspect-ratio: 1/1;
  width: 3.5em;
  background: none;
  position: static;
  margin: 0 0 1em;
  transition: all 0.2s;
}
.contents-main  .swiper .swiper-button-prev::after, .contents-main  .swiper-button-next::after {
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  content: "";
  height: 100%;
  margin: auto;
  width: 100%;
  font-size: 0;
  display: block;
}
/* 前へ次への矢印カスタマイズ */
.contents-main  .swiper .swiper-button-prev::after {
  background-image: url('../images/arrow_prev.svg');
}
.contents-main  .swiper .swiper-button-next::after {
  background-image: url('../images/arrow_next.svg');
}
@media (hover: hover) {
  .contents-main  .swiper .swiper-button-prev:hover {
    transform: translateX(-0.5em);
  }
  .contents-main  .swiper .swiper-button-next:hover {
    transform: translateX(0.5em);
  }
}
.contents-main  .swiper .swiper-pagination {
  position: static;
  margin: 0em 0 0;
  width: max-content;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.2em;
}
.contents-main  .swiper .swiper-pagination-bullet {
  opacity: 1;
  /*border: 1px solid #000;*/
  width: 3em;
  background-color:transparent;
  background-repeat: no-repeat;
  background-position: center;
  background-size:contain;
  height: auto;
  aspect-ratio:1/2;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 1em;
  transition: all 0.3s;
  text-align: center;
  transform-origin: center center;
}

@media (hover: hover) {
.contents-main  .swiper .swiper-pagination-bullet:not(.swiper-pagination-bullet-active):hover {
	transform:scale(1.2);
}
}

.contents-main .swiper .swiper-pagination-bullet-active {
  transform:translate(0,-0.7em);
}

.contents-main #Half-Sleeved .swiper-pagination-bullet:nth-child(1) {
	  background-image: url(../images/half_red_item.webp);
}
.contents-main #Half-Sleeved .swiper-pagination-bullet:nth-child(2) {
	  background-image: url(../images/half_yellow_item.webp);
}
.contents-main #Half-Sleeved .swiper-pagination-bullet:nth-child(3) {
	  background-image: url(../images/half_black_item.webp);
}
.contents-main #Half-Sleeved .swiper-pagination-bullet:nth-child(4) {
	  background-image: url(../images/half_blue_item.webp);
}
.contents-main #Sleeveless .swiper-pagination-bullet:nth-child(1) {
	  background-image: url(../images/less_pink_item.webp);
}
.contents-main #Sleeveless .swiper-pagination-bullet:nth-child(2) {
	  background-image: url(../images/less_black_item.webp);
}

/* == トパーズイエロー == */
#yellow {
}

#yellow .main-item {
}

#yellow .main-item img {
}

#yellow .main-model {
}

#yellow .main-model img {
}

#yellow .title-wrap {
}

#yellow .title-wrap .main {
}

#yellow .title-wrap .ruby {
}

/* 商品リンク */
#yellow .item-spec {
}

#yellow .item-spec .spec-text {
}

#yellow .item-spec .spec-text .name {
}

#yellow .item-spec .spec-text .price {
}

#yellow .item-spec .spec-text .price .num {
}

#yellow .item-spec .buy {
}

.contents-main .contents-item .contents-inner .swiper.main-slider .swiper-controls {
}

/* If we need navigation buttons */
.contents-main .contents-item .contents-inner .swiper.main-slider .swiper-controls .swiper-button-prev {
}

/* If we need pagination */
.contents-main .contents-item .contents-inner .swiper.main-slider .swiper-controls .swiper-pagination {
}

.contents-main .contents-item .contents-inner .swiper.main-slider .swiper-controls .swiper-button-next {
}

/* ==== ワンピースを楽しむ小物 ==== */
#styling-wrap {background: #dedad3;margin: 4em 0 0;padding: 3.8em 0 3.4em;}

#styling-wrap .contents-inner {
}

#styling-wrap .contents-inner .styling-title {position: relative;margin-bottom: 0.7em;}

#styling-wrap .contents-inner .styling-title .main {font-family: var(--font-gauze-head);font-size: 16cqw;line-height: 0.96;margin-left: -0.07em;display: block;color: #000;}

#styling-wrap .contents-inner .styling-title .sub {color: #000;position: absolute;right: 0;top: -0.3em;font-family: var(--font-gauze-M);font-size: 4cqw;padding-right: 10%;padding-bottom: 0.4em;}
#styling-wrap .contents-inner .styling-title .sub::after {display: block;width: 100vw;height: 100%;content: '';border-bottom: 1px solid #000;position: absolute;top: 0;left: 0;}

.contents-inner .styling-item {display: flex;justify-content: center;/* align-items: center; */width: 90%;margin: 0 auto;}








/* 商品リンク */
#styling-wrap .contents-inner .styling-item .item-wrap {}

#styling-wrap .contents-inner .styling-item .item-wrap .item-spec {width: max-content;margin: 0 auto;}

#styling-wrap .contents-inner .styling-item .item-wrap .item-spec .spec-text {display: block;}

#styling-wrap .contents-inner .styling-item .item-wrap .item-spec .spec-text .name {font-family: "Poppins", sans-serif;font-weight: 600;font-style: normal;display: block;font-size: 141%;line-height: 1.1;margin-bottom: 0.3em;}
#styling-wrap .contents-inner .styling-item .item-wrap .item-spec .price-wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}
#styling-wrap .contents-inner .styling-item .item-wrap .item-spec .price {font-family: "Roboto", sans-serif;font-weight: 500;font-size: 120%;font-style: normal;letter-spacing: 0;}

#styling-wrap .contents-inner .styling-item .item-wrap .item-spec  .price .num.torikeshi {text-decoration: line-through;}

#styling-wrap .contents-inner .styling-item .item-wrap .item-spec .price .num.red {color: #c1272d;}

#styling-wrap .contents-inner .styling-item .item-wrap .item-spec .buy {font-size: 100%;}

#styling-wrap .contents-inner .styling-item .item-wrap .item-photo {
}

#styling-wrap .contents-inner .styling-item .item-wrap .item-photo img {
}

#styling-wrap .contents-inner .styling-item .styling-photo {/* width: 36cqw; */flex-shrink: 0;position: relative;}

#styling-wrap .contents-inner .styling-item .styling-photo img {
}

.styling-photo .styling-arrow {position: absolute;width: 10cqw;}

#styling-wrap .contents-inner .styling-item .styling-photo .styling-arrow img {
}




.contents-inner .styling-item .styling-photo {
    opacity: 0;
        transform: translate(0,0.5em);
    transition: all 0.4s 0s;
}
.contents-inner .styling-item.is-active .styling-photo {
           transform: translate(0);
     opacity: 1;
}

/*
.contents-inner .styling-item .item-photo {
    opacity: 0;
    transform: translate(0,0.5em);
    transition: all 0.4s 0.2s;
}
.contents-inner .styling-item.is-active .item-photo {
    transform: translate(0);
    opacity: 1;
}*/

.contents-inner .styling-item.is-active .item-photo img {
transform-origin: center;
  animation: komaTilt 2s steps(1) infinite;
}

@keyframes komaTilt {
  0%   { transform: rotate(1deg); }
  50%  { transform: rotate(1deg); }   /* この間、5degのまま静止 */
  50.01% { transform: rotate(-2deg); } /* ここで一瞬にして-5degへ切り替え */
  100% { transform: rotate(-2deg); }  /* この間、-5degのまま静止 */
}

.contents-inner .styling-item#styling02.is-active .item-photo img,
.contents-inner .styling-item#styling04.is-active .item-photo img{
transform-origin: center;
  animation: komaTilt 2s steps(1) infinite -1s;
}


.contents-inner .styling-item .styling-arrow {
    clip-path: inset(0 100% 0 0);
    transition: clip-path 0.6s 0.5s;
}
.contents-inner .styling-item#styling02 .styling-arrow,
.contents-inner .styling-item#styling04 .styling-arrow {
    clip-path: inset(0 0 0 100%);
}
.contents-inner .styling-item.is-active .styling-arrow {
    clip-path: inset(0 0 0 0) !important;
}


/* == styling01 == */

#styling01 {
}
#styling01 .item-wrap {
	margin-top: 9cqw;
	margin-left: 1%;
}
#styling01 .styling-photo {width: 36cqw;}

#styling01 .styling-photo img {margin-left: -5%;max-width: none;width: 100%;}


#styling01 .styling-photo .styling-arrow {top: 12%;left: -8%;}

#styling01 .styling-photo .styling-arrow img {
}
#styling01 .item-wrap .item-photo {width: 55cqw;margin-left: 7cqw;}

#styling01 .item-wrap .item-photo img {
}
#styling-wrap .contents-inner #styling01.styling-item .item-wrap .item-spec .price-wrap{
	display:block;
}
/* == styling02 == */
#styling02 {margin-bottom: -1.5em !important;}

#styling02 .styling-photo {
	    width: 36cqw;
	    margin-top: -4cqw;
}

#styling02 .styling-photo img {
}

#styling02 .styling-photo .styling-arrow {right: -12%;bottom: 18%;}

#styling02 .styling-photo .styling-arrow img {
}

/* 商品リンク */
#styling02 .item-wrap {
}

#styling02 .item-wrap .item-photo {
}

#styling02 .item-wrap .item-photo img {
}

#styling02 .item-wrap .item-spec {
}

#styling02 .item-wrap .item-spec .spec-text {
}

#styling02 .item-wrap .item-spec .spec-text .name {
}

#styling02 .item-wrap .item-spec .spec-text .price {
}

#styling02 .item-wrap .item-spec .spec-text .price .num {
}

#styling02 .item-wrap .item-spec .buy {
}

/* == styling03 == */
#styling03 {align-items: center;}

/* 商品リンク */
#styling03 .item-wrap {
}

#styling03 .item-wrap .item-photo {width: 42cqw;margin-bottom: 1em;}

#styling03 .item-wrap .item-photo img {
}

#styling03 .item-wrap .item-spec {
}

#styling03 .item-wrap .item-spec .spec-text {
}

#styling03 .item-wrap .item-spec .spec-text .name {
}

#styling03 .item-wrap .item-spec .spec-text .price {
}

#styling03 .item-wrap .item-spec .spec-text .price .num {
}

#styling03 .item-wrap .item-spec .buy {
}

#styling03 .styling-photo {width: 36cqw;}

#styling03 .styling-photo img {
}

#styling03 .styling-photo .styling-arrow {top: 53%;left: -13%;}

#styling03 .styling-photo .styling-arrow img {
}

/* == styling04 == */
#styling04 {justify-content: flex-start;margin: 2em 0;align-items: center;}

#styling04 .styling-photo {width: 38cqw;}

#styling04 .styling-photo img {
}

#styling04 .styling-photo .styling-arrow {top: 59%;right: -5%;width: 12cqw;}

#styling04 .styling-photo .styling-arrow img {
}

/* 商品リンク */
#styling04 .item-wrap {
}

#styling04 .item-wrap .item-spec {
}

#styling04 .item-wrap .item-spec .spec-text {
}

#styling04 .item-wrap .item-spec .spec-text .name {
}

#styling04 .item-wrap .item-spec .spec-text .price {
}

#styling04 .item-wrap .item-spec .spec-text .price .num {
}

#styling04 .item-wrap .item-spec .buy {
}

#styling04 .item-wrap .item-photo {position: relative;width: 53cqw;aspect-ratio: 3/2;}
#styling04 .item-wrap .item-photo img{
    position: absolute;
    width: 26cqw;
}
#styling04 .item-wrap .item-photo .item01 {top: 0;left: -15%;}

#styling04 .item-wrap .item-photo .item02 {left: 22%;top: 25%;}

#styling04 .item-wrap .item-photo .item03 {left: 57%;}

/* === SP表示：メインコンテンツ === */


/*------------------------------------

リストタイトル

------------------------------------*/
.list-anchor {
    background: #FFF;
    padding: 1.4em 0 0.9em;
    text-align: center;
}
.list-anchor img {
    width: 49%;
    max-width: 247px !important;
}
.wrapper_me .list-anchor p {
    margin: 0.5em;
    font-size: 110%;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 1.7em;
}
.wrapper_me .list-anchor p::before,
.wrapper_me .list-anchor p::after {display: inline-block;width: 0.9em;aspect-ratio: 1/3;content: '';background-image: url(../images/list_arrow.webp);background-repeat: no-repeat;background-position: center;background-size:contain;}

/*------------------------------------

アニメーション

------------------------------------*/
.scroll-anime {
  /* opacity: 0;*/
}
.scroll-anime.is-active {
 /*  animation: fadeInBottom_ct 0.7s 0.2s both;*/
}

@keyframes fadeIn_ct {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fadeInBottom_ct {
  0% {
    transform: translateY(0.5em);
    opacity: 0;
  }
  100% {
    transform: translateY(0px);
    opacity: 1;
  }
}


@keyframes fadeInLeft_ct {
  0% {
    transform: translateX(20px);
    opacity: 0;
  }
  100% {
    transform: translateX(0px);
    opacity: 1;
  }
}
@keyframes fadeInRight_ct {
  0% {
    transform: translateX(-30cqw);
  }
  100% {
    transform: translateX(0px);
  }
}
/*===================================

スマホ
@media screen and (orientation: portrait) {
===================================*/
/*
@media screen and (max-width: 920px) {
      .side-contents {
    display: none;
  }
}*/
@media screen and (max-width: 768px) {
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
  .wrapper_me {
    font-size: 3.7vw;
  }
  #fixed-bg {
    display: none;
  }
  .contents-main {
    width: 100%;
    /* border: none; */
    /* margin: 0; */
}
.fv-wrap {
		border-radius:0;
	}
}



/*==================================

PC

==================================*/
@media screen and (min-width: 769px) {
	.contents-main .contents-inner{
		max-width: 450px;
		margin-left:auto;
		margin-right:auto;
		container-type: inline-size;
	}
.contents-main .fv-wrap .contents-inner{
	max-width: 700px;
}/*
	.contents-main .contents-item .contents-inner .swiper.main-slider .swiper-wrapper .swiper-slide .main-item {position: absolute;width: 62cqw;top: 8cqw;left: -1cqw;}
*/
}